Accounts
/ledger/accounts/{accountId}/transactions
Paginated transaction log using cursor (keyset) pagination.
Authorization
ApiKey X-Api-Key<token>
Tenant API key (sk_live_…), minted from the platform console.
In: header
Path Parameters
accountId*string
Query Parameters
from?string
Format
date-timeto?string
Format
date-timecursor?string
size?integer
Format
int32Default
50Response Body
curl -X GET "https://example.com/api/v1/ledger/accounts/string/transactions"Empty
Edit on GitHub
Last updated on